## libfprint 0.4.0-4-gdfff16f

=== debian/changelog ===
libfprint (1:0.4.0-4-gdfff16f-4) unstable; urgency=low

  * Fix libusb global variables FTBFS. (Closes: #680838)

 -- Didier Raboud <odyx@debian.org>  Mon, 09 Jul 2012 00:46:05 +0200

libfprint (1:0.4.0-4-gdfff16f-3) unstable; urgency=low

  * Patch the udev rules creator to:
    - include all devices; (Closes: #679001)
    - handle blacklists correctly.

 -- Didier Raboud <odyx@debian.org>  Tue, 26 Jun 2012 10:52:16 +0200

libfprint (1:0.4.0-4-gdfff16f-2) unstable; urgency=low

  * Mark libfprint0 Multi-Arch: same.
  * Add patch to define ETIME for the kFreeBSD flavours. (Closes:
    #673704)

 -- Didier Raboud <odyx@debian.org>  Mon, 21 May 2012 10:55:36 +0200

libfprint (1:0.4.0-4-gdfff16f-1) unstable; urgency=low

  * New upstream release snapshot.
    - Fix versioning with an epoch: the 0.4.0 version was released and
      this is indeed a post-0.4.0 upstream snapshot.

  * Bump debhelper Build-Depends and compat to 9.
  * Use short debhelper style; migrate to multiarch.
  * Use the built udev rules for autosuspend; append our mode and group
    specificities.
  * Add symbols tracking for libfprint0.
  * Update homepage to the new home at freedesktop.org.
  * Bump Standards-Version to 3.9.3 without changes needed.
  * Add Vcs-* to reflect the new Git repository.
  * Drop the mention of the old synchronous library from the
    description.
  * Drop useless dirs specifications.
  * Avoid duplication of Section snippet in control.
  * Add myself as uploader.

 -- Didier Raboud <odyx@debian.org>  Sat, 19 May 2012 17:11:57 +0200

libfprint (20110418git-2) unstable; urgency=low

  * Transitioning from libmagick9 to libmagickcore (Closes: #625597, #629788).

 -- Ulises Vitulli <dererk@debian.org>  Sun, 12 Jun 2011 12:22:16 -0300

libfprint (20110418git-1) unstable; urgency=low

  * New upstream release.
  * Removing resigned uploader from the Uploaders filed (Closes: #595719).
  * Cleaning out 'dependency_libs' for multiarch support (Closes: #620447).
  * Added libnss as build-depend for uru4000.  
  * Added Validity VFS101 device support. 
  * Bump Standard-version up to 3.9.2.0 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Tue, 19 Apr 2011 14:58:27 -0300

libfprint (20100820git-1) unstable; urgency=low

  * New upstream snapshot.
  * Remove local patches, reported and applied on upstream side, 
    thanks BastienNocera:
    - Check-return-code-from-img2print-conversion.patch.
    - Add-some-corrective-action-if-there-are-missing-pack.patch.
    - Make-the-2-right-shift-correction-happen-on-image-ha.patch.
    - Dont-consider-the-scan-complete-unless-there-is-atle.patch.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 23 Aug 2010 09:02:32 -0300

libfprint (20100819git-2) unstable; urgency=low

  * debian/libfprint0.udev:
    - Include support for uru400 (05ba:0008).
    - Include support for upeke2 and upeksonly (147e:2016).
    - Include support for Veridicom 5thSense (061a:0110).

 -- Ulises Vitulli <dererk@debian.org>  Sun, 22 Aug 2010 21:48:02 -0300

libfprint (20100819git-1) unstable; urgency=low

  * New upstream release:
    - upeke2: Add support for 0x2e status code (Closes: #584563, #585179).
    - Don't crash when no devices are present.
    - Implement discover() methods for upeke2 and upeksonly.
    - Rework "discover" code for drivers.
    - Finish implementation of AES1610 driver.
    - Add udev rules to set devices to autosuspend.
    - Add gdk-pixbuf support.
  * Bump Standard-version up to 3.9.1.

 -- Ulises Vitulli <dererk@debian.org>  Thu, 19 Aug 2010 13:30:18 -0300

libfprint (20081125git-4) unstable; urgency=low

  * debian/libfprint0.udev:
    Include support for aes2501-wy (08ff:2500).

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Sun, 18 Apr 2010 18:34:23 -0300

libfprint (20081125git-3) unstable; urgency=low

  * The 'Oh-yeah!' upload:
    - Droping pkg from experimental, now going to unstable.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Minor package updates to comply with 3.8.4 standard.
    - debian/control: Added misc:Depends for libfprint0+libfprint-dev.

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Wed, 14 Apr 2010 12:00:01 -0300

libfprint (20081125git-2) experimental; urgency=low

  * Fix missing dependence (Closes: #539085).

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Wed, 29 Jul 2009 08:21:37 -0300

libfprint (20081125git-1) experimental; urgency=low

  * Synchronized to upstream v0.1.0-pre1 release.
  * Upstream git checkout fixing little issues:
    - Fixes libtool problem.
    - Add more debuging support.
  * Minor package updates to comply with 3.8.2 standard.
  * Now depends on libusb-1.0.

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Sat, 06 Jun 2009 12:00:26 -0300

libfprint (0.0.6-2) experimental; urgency=low

  * Fixing to non-native pkg (Closes: 481434)

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Thu, 15 May 2008 21:56:24 -0300

libfprint (0.0.6-1) experimental; urgency=low

  * New upstream release (Closes: #472780).
  * Adding udev rule allowing 'plugdev' group access fprint known devices.

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Wed, 26 Mar 2008 10:59:55 -0300

libfprint (0.0.5-3) experimental; urgency=low

  * Fixing dependences (Closes: #469813)

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Fri, 07 Mar 2008 08:47:18 -0200

libfprint (0.0.5-2) experimental; urgency=low

  * Added license for nbis/* files in copyright file

 -- Miguel Gea Milvaques <xerakko@debian.org>  Mon, 04 Feb 2008 21:02:48 +0100

libfprint (0.0.5-1) experimental; urgency=low

  [ Emfox Zhou ]
  * Initial release (Closes: #460493, #438922)

  [ Miguel Gea Milvaques ]
  * Moved target from unstable to experimental
  * Lintian clean ( makefile distclean in rules)

 -- Miguel Gea Milvaques <xerakko@debian.org>  Sat, 02 Feb 2008 22:56:51 +0100
