=== debian/control ===
Source: libfprint
Priority: extra
Section: libs
Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
Uploaders: Ulises Vitulli <dererk@debian.org>, Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libtool, automake,
 libusb-1.0-0-dev, libssl-dev, libglib2.0-dev, libmagickcore-dev, libxv-dev,
 libnss3-dev
Standards-Version: 3.9.3
Homepage: http://www.freedesktop.org/wiki/Software/fprint/libfprint
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=fingerforce/libfprint.git
Vcs-Git: git://anonscm.debian.org/fingerforce/libfprint.git

Package: libfprint-dev
Section: libdevel
Architecture: any
Depends: libfprint0 (= ${binary:Version}), ${misc:Depends}
Description: async fingerprint library of fprint project, development headers
 The fprint project aims to support for consumer fingerprint reader devices.
 .
 Previously, Linux support for such devices has been scattered amongst different
 projects (many incomplete) and inconsistent in that application developers
 would have to implement support for each type of fingerprint reader separately.
 The idea is to change that by providing a central system to support all the
 fingerprint readers as it's possible to get hands on.
 .
 libfprint is the centre of efforts, this component does the dirty job of
 talking to fingerprint reading devices, and processing fingerprint data.
 .
 This library depends on the new libusb, which performs asynchronous callbacks,
 allowing fprint to perform non-blocking device tasks. 
 .
 This package provides development headers.

Package: libfprint0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: async fingerprint library of fprint project, shared libraries
 The fprint project aims to support for consumer fingerprint reader devices.
 .
 Previously, Linux support for such devices has been scattered amongst different
 projects (many incomplete) and inconsistent in that application developers
 would have to implement support for each type of fingerprint reader separately.
 The idea is to change that by providing a central system to support all the
 fingerprint readers as it's possible to get hands on.
 .
 libfprint is the centre of efforts, this component does the dirty job of
 talking to fingerprint reading devices, and processing fingerprint data.
 .
 This library depends on the new libusb, which performs asynchronous callbacks,
 allowing fprint to perform non-blocking device tasks. 
 .
 This package provides shared libraries.
