## libfprint 0.5.0

=== debian/changelog ===
libfprint (1:0.5.0-4ubuntu1) raring; urgency=low

  * Sync with Debian.
  * debian/patches/link-against-glib.patch:
    - Bugzilla patch to fix build failure from underlinking 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 20 Apr 2013 11:44:10 -0400

libfprint (1:0.5.0-4) experimental; urgency=low

  * Correct the kFreeBSD ETIME patch update to define ETIME later.

 -- Didier Raboud <odyx@debian.org>  Sun, 03 Mar 2013 15:22:25 +0100

libfprint (1:0.5.0-3) experimental; urgency=low

  * Update kFreeBSD ETIME patch to also correct the vfs301 driver.

 -- Didier Raboud <odyx@debian.org>  Sun, 03 Mar 2013 13:56:16 +0100

libfprint (1:0.5.0-2) experimental; urgency=low

  * Patch vfs301 driver to look for libusb.h without the versionned
    path, hopefully fixes the kFreeBSD FTBFS.
  * Bump Standards-Version to 3.9.4 without changes needed.
  * Only execute the udevadm commands if udevadm is in the script path,
    allows seamless install in chroots without udev and non-Linux.

 -- Didier Raboud <odyx@debian.org>  Sun, 03 Mar 2013 12:58:41 +0100

libfprint (1:0.5.0-1) experimental; urgency=low

  * New 0.5.0 upstream release.

  [ Didier Raboud ]
  * Refresh all patches for 0.5.0
    - Drop fix-libusb-global-variables-FTBFS.patch implemented upstream.
  * Backport two upstream hotfixes for uru4000:
    - uru4000: fix race condition on waiting power up irq
    - uru4000: fix cancelling of imaging from error callback

  [ Luca Capello ]
  * Apply udev rules at install time with udevadm --trigger (Closes: #683863)

 -- Didier Raboud <odyx@debian.org>  Sat, 02 Mar 2013 18:52:25 +0100
