=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libfprint
 Priority: extra
 Section: libs
-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>, Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libtool, automake,
  libusb-1.0-0-dev, libssl-dev, libglib2.0-dev, libmagickcore-dev, libxv-dev,
  libnss3-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.freedesktop.org/wiki/Software/fprint/libfprint
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=fingerforce/libfprint.git
 Vcs-Git: git://anonscm.debian.org/fingerforce/libfprint.git
