## libfprint 0.5.1

=== debian/changelog ===
libfprint (1:0.5.1-1) unstable; urgency=low

  * New 0.5.1 upstream release:
    - Update patches list for 0.5.1, drop 6 patches incorporated or
      backported from upstream, refresh one.

 -- Didier Raboud <odyx@debian.org>  Sun, 29 Sep 2013 13:41:22 +0200

libfprint (1:0.5.0-6) unstable; urgency=low

  [ Jeremy Bicha ]
  * Fix underlinking against glib - thanks to Julian Taylor
   (Closes: #710381, #713466) 

  [ Didier Raboud ]
  * Run udevadm trigger on 147e:2020 too

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Jun 2013 11:24:43 +0200

libfprint (1:0.5.0-5) unstable; urgency=low

  * Upload to unstable with two more backports from upstream:
    - imgdev: fix cancelling of enrollment from stage_completed callback
    - upeke2: Add support for 147e:2020 ID

 -- Didier Raboud <odyx@debian.org>  Sat, 18 May 2013 16:35:39 +0200
