=== debian/rules ===
#!/usr/bin/make -f

# Configuration arguments
CONFIG_ARGS = --disable-silent-rules

%:
	dh $@ --parallel

override_dh_clean:
	dh_clean
	rm -f debian/libfprint0.udev

override_dh_auto_configure:
	# From autogen.sh
	libtoolize --copy --force
	aclocal
	autoheader
	autoconf
	automake -a -c
	dh_auto_configure -- $(CONFIG_ARGS)

override_dh_auto_install:
	dh_auto_install
	# Clear .la dependency_libs
	set -e; for file in `ls $(CURDIR)/debian/tmp/usr/lib/*/*.la`; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file; \
	done

override_dh_installudev:
	cp libfprint/60-fprint-autosuspend.rules debian/libfprint0.udev
	dh_installudev
