## libfprint 0.7.0

=== debian/changelog ===
libfprint (1:0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New 0.7.0 upstream release:
    - Add VFS0050 driver (Closes: #843626)
    - Refresh the patches, drop all the upstreamed ones
  * Bump debhelper compatibility to 10 and rely on dh_autoreconf instead of
    calling the autotools explicitly
  * debian/control:
    - Bump Standards-Version to 3.9.8 (no further changes)
    - Use https for the Homepage and Vcs-* fields
    - Drop libssl-dev build-dependency, not needed anymore (Closes: #854710)
    - Drop libmagickcore-dev build-dep and add libpixman-1-dev
      instead, ImageMagick is not supported since 0.6.0
  * Add debian/watch file
  * debian/libfprint0.postinst: Add new calls to "udevadm --trigger" to
    also properly set the permissions on the newest supported readers.

 -- Laurent Bigonville <bigon@debian.org>  Wed, 17 May 2017 16:58:45 +0200
