=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: libs
 Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>, Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libtool, automake,
- libusb-1.0-0-dev, libssl-dev, libglib2.0-dev, libmagickcore-dev, libxv-dev,
+Build-Depends: debhelper (>= 10),
+ libusb-1.0-0-dev, libglib2.0-dev, libpixman-1-dev, libxv-dev,
  libnss3-dev
-Standards-Version: 3.9.4
-Homepage: http://www.freedesktop.org/wiki/Software/fprint/libfprint
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=fingerforce/libfprint.git
-Vcs-Git: git://anonscm.debian.org/fingerforce/libfprint.git
+Standards-Version: 3.9.8
+Homepage: https://www.freedesktop.org/wiki/Software/fprint/libfprint
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=fingerforce/libfprint.git
+Vcs-Git: https://anonscm.debian.org/git/fingerforce/libfprint.git
 
 Package: libfprint-dev
 Section: libdevel
