=== debian/watch ===
version=4

https://people.freedesktop.org/~anarsoul/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
