## libfprint 0.8.2

=== debian/changelog ===
libfprint (1:0.8.2-3) unstable; urgency=medium

  * Team upload.
  * d/p/lib-Add-accessor-for-minutia-coordinates.patch: Add a way to access
    minutia coordinates, this will help to fix ftbfs in fprint_demo

 -- Laurent Bigonville <bigon@debian.org>  Wed, 10 Oct 2018 17:20:45 +0200

libfprint (1:0.8.2-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Remove the *.private fields of libfprint.pc (Closes:
    #906975)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Aug 2018 15:02:51 +0200

libfprint (1:0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #904791)
    - Switch to meson, the static library is not built anymore
    - Bump debhelper version to >= 10.3 to have meson support
    - debian/libfprint0.symbols: Add newly exported symbols
    - Fix security hole by zero out memory when allocated (Closes: #890827)
    - d/p/kFreeBSD_FTBFS_add_ETIME_definition.patch: Updated
    - d/p/use-non-versionned-libusbh-path.patch: Updated
    - debian/libfprint0.postinst: Call udevadm --trigger also for the new
      supported readers
  * debian/watch: Update the watch file to point to the freedesktop gitlab
    release page
  * Build the documentation
  * debian/libfprint0.lintian-overrides: Overrides udev-rule-missing-uaccess,
    we don't want the readers to be accessible by unprivileged users
  * debian/rules: Do not explicitly pass --parallel to debhelper as it's the
    default now
  * debian/control: Bump Standards-Version to 4.1.4 (no further changes)
  * debian/control: Bump all the packages to priority optional, priority extra
    is now deprecated
  * debian/rules: Simplify the installation of the udev rules file
  * Ship the API doc in a new libfprint-doc package
  * d/p/fix_ftbfs_meson.patch: Fix FTBFS with newer meson
  * debian/control: Bump Standards-Version to 4.2.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 12 Aug 2018 17:51:42 +0200
