=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libfprint
-Priority: extra
+Priority: optional
 Section: libs
 Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>, Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10.3),
  libusb-1.0-0-dev, libglib2.0-dev, libpixman-1-dev, libxv-dev,
- libnss3-dev
-Standards-Version: 3.9.8
+ libnss3-dev, meson, gtk-doc-tools
+Standards-Version: 4.2.0
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/libfprint
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=fingerforce/libfprint.git
 Vcs-Git: https://anonscm.debian.org/git/fingerforce/libfprint.git
@@ -15,6 +15,7 @@
 Section: libdevel
 Architecture: any
 Depends: libfprint0 (= ${binary:Version}), ${misc:Depends}
+Suggests: libfprint-doc
 Description: async fingerprint library of fprint project, development headers
  The fprint project aims to support for consumer fingerprint reader devices.
  .
@@ -53,3 +54,24 @@
  allowing fprint to perform non-blocking device tasks. 
  .
  This package provides shared libraries.
+
+Package: libfprint-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Description: async fingerprint library of fprint project, API documentation
+ The fprint project aims to support for consumer fingerprint reader devices.
+ .
+ Previously, Linux support for such devices has been scattered amongst different
+ projects (many incomplete) and inconsistent in that application developers
+ would have to implement support for each type of fingerprint reader separately.
+ The idea is to change that by providing a central system to support all the
+ fingerprint readers as it's possible to get hands on.
+ .
+ libfprint is the centre of efforts, this component does the dirty job of
+ talking to fingerprint reading devices, and processing fingerprint data.
+ .
+ This library depends on the new libusb, which performs asynchronous callbacks,
+ allowing fprint to perform non-blocking device tasks.
+ .
+ This package provides the API documentation.
