=== debian/watch ===
version=4

https://gitlab.freedesktop.org/libfprint/libfprint/tags?sort=updated_desc \
  /libfprint/libfprint/uploads/(?:[^/]*)/libfprint-(.*).tar.xz
