## libfprint 0.9.2.1

=== debian/changelog ===
libfprint (1:0.9.2.1-3) unstable; urgency=medium

  * There is a serious problem with the fallback version 0.9.2.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 31 Mar 2022 14:20:36 +0800

libfprint (1:0.8.2.1-4) unstable; urgency=medium

  * Team upload.
  * d/p/deepin-bug61441-Fix-uru4000-device-coredump-from-debian.patch: 
    Clear the timeout loops to prevent program coredump in uru4000.c

 -- mayijian <mayijian@uniontech.com>  Fri, 5 Mar 2021 10:34:45 +0200
