=== debian/rules ===
#!/usr/bin/make -f

# Configuration arguments
CONFIG_ARGS = -Dudev_rules_dir=/lib/udev/rules.d

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIG_ARGS)

override_dh_install:
	mv debian/tmp/lib/udev/rules.d/60-fprint-autosuspend.rules \
		debian/tmp/lib/udev/rules.d/60-libfprint0.rules
	sed -i '/^Requires.private\|^Libs.private/ d' \
		debian/tmp/usr/lib/*/pkgconfig/libfprint.pc
	dh_install
