## libfprint 1.0

=== meson_options.txt ===
--- 
+++ 
@@ -14,6 +14,10 @@
        description: 'Whether to build X11 example applications',
        type: 'boolean',
        value: true)
+option('gtk-examples',
+       description: 'Whether to build GTK+ example applications',
+       type: 'boolean',
+       value: false)
 option('doc',
        description: 'Whether to build the API documentation',
        type: 'boolean',
