=== debian/control ===
--- 
+++ 
@@ -4,12 +4,18 @@
 Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>, Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 10.3),
- libusb-1.0-0-dev, libglib2.0-dev, libpixman-1-dev, libxv-dev,
- libnss3-dev, meson, gtk-doc-tools
-Standards-Version: 4.2.0
+               gtk-doc-tools,
+               libglib2.0-dev (>= 2.50),
+               libnss3-dev,
+               libpixman-1-dev,
+               libusb-1.0-0-dev,
+               libxv-dev,
+               meson
+Build-Depends-Indep: libglib2.0-doc
+Standards-Version: 4.4.0
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/libfprint
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=fingerforce/libfprint.git
-Vcs-Git: https://anonscm.debian.org/git/fingerforce/libfprint.git
+Vcs-Browser: https://salsa.debian.org/debian/libfprint
+Vcs-Git: https://salsa.debian.org/debian/libfprint.git
 
 Package: libfprint-dev
 Section: libdevel
@@ -29,14 +35,14 @@
  talking to fingerprint reading devices, and processing fingerprint data.
  .
  This library depends on the new libusb, which performs asynchronous callbacks,
- allowing fprint to perform non-blocking device tasks. 
+ allowing fprint to perform non-blocking device tasks.
  .
  This package provides development headers.
 
 Package: libfprint0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: async fingerprint library of fprint project, shared libraries
  The fprint project aims to support for consumer fingerprint reader devices.
@@ -51,7 +57,7 @@
  talking to fingerprint reading devices, and processing fingerprint data.
  .
  This library depends on the new libusb, which performs asynchronous callbacks,
- allowing fprint to perform non-blocking device tasks. 
+ allowing fprint to perform non-blocking device tasks.
  .
  This package provides shared libraries.
