## libfprint 1.90.2+tod1

=== debian/changelog ===
libfprint (1:1.90.2+tod1-0ubuntu1~20.04.10) focal; urgency=medium

  [ Andy Chi ]
  * Add support of Goodix fp devices
    - d/p/goodixmoc-add-PID-0x631C.patch (LP: #1990209)
    - d/p/goodixmoc-add-PID-0x634C.patch (LP: #1989313)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 21 Nov 2022 17:01:58 +0100

libfprint (1:1.90.2+tod1-0ubuntu1~20.04.9) focal; urgency=medium

  [ Andy Chi ]
  * Add support for latest elanmoc devices (LP: #1989314):
    - d/p/elanmoc-add-PID-0x0c88.patch
    - d/p/elanmoc-Fix-the-identify-verify-error-reporting-in-identi.patch
    - d/p/elanmoc-Fix-warning.patch
    - d/p/elanmoc-Increase-of-the-timeout.patch
    - d/p/elanmoc-Return-the-correct-error-when-the-storage-is-full.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 24 Oct 2022 14:52:37 +0200

libfprint (1:1.90.2+tod1-0ubuntu1~20.04.8) focal; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Refresh
  * debian/patches: Cherry-pick upstream elanmoc driver support for Elan's
    Match on Chip devices (LP: #1936302).

  [ Andy Chi ]
  * d/p/elanmoc-Adjustments-to-protocol-change-passing-an-empty-u.patch:
    Cherry-pick upstream fixes for elanmoc driver (LP: #1936302)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 20 May 2022 15:32:12 +0200

libfprint (1:1.90.2+tod1-0ubuntu1~20.04.7) focal; urgency=medium

  * debian/patches: Add support for new synaptics ID. (LP: #1962277)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 22 Feb 2022 19:29:31 +0800

libfprint (1:1.90.2+tod1-0ubuntu1~20.04.6) focal; urgency=medium

  [ Andy Chi ]
  * debian/patches: Add support for goodix [27C6:63CC] (LP: #1950438)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 14 Dec 2021 20:18:39 +0100

libfprint (1:1.90.2+tod1-0ubuntu1~20.04.5) focal; urgency=medium

  * debian/patches: Add support for goodix and new elan and synaptics devices.
    Elan and synaptics drivers only need to list new product IDs to work with
    new devices, and including other changes that new devices may require.
    While adding the new goodix moc driver, that is already part of many
    stable releases now, coming with full unit test and latest supported
    devices. (LP: #1945296, #1945298)
  * debian/patches: Fix template struct in goodix drivers (LP: #1945296)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 27 Oct 2021 00:07:47 +0200

libfprint (1:1.90.2+tod1-0ubuntu1~20.04.4) focal; urgency=medium

  * debian/patches:
    - image-device: Delay completion until deactivation (LP: #1897613)
    - Support more synaptics devices PIDs (LP: #1905593)
    - Ensure we properly handle references of prints galleries (LP: #1908107)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Dec 2020 19:28:09 +0100

libfprint (1:1.90.2+tod1-0ubuntu1~20.04.3) focal; urgency=medium

  * debian/patches (upstream cherry-picks):
    - Properly handle aes3k devices, resubmitting commands.
      This also needs proper commands cancellation (LP: #1897613)
    - Add support for new Synaptics devices IDs (LP: #1905593)
    - Fix vfs301 verification using device pointer on callbacks (LP: #1905597)
    - Ensure we do not waste power for unsupported devices (LP: #1905603)
    - Add identification support to synaptics driver.
      It allows to unlock / log-in with any finger. (LP: #1905600)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 30 Nov 2020 21:18:42 +0100

libfprint (1:1.90.2+tod1-0ubuntu1~20.04.2) focal; urgency=medium

  * d/p/synaptics-retry-get-version-command-once-when-receiving-n.patch,
    d/p/synaptics-support-sensors-pid-0xe9-0xdf.patch:
    - Newly added support for Synaptics devices 06CB:00E9 06CB:00D
      (LP: #1893719)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 24 Sep 2020 06:38:08 +0200

libfprint (1:1.90.2+tod1-0ubuntu1~20.04.1) focal; urgency=medium

  * New upstream release (LP: #1887822)
    - Fixed crash in VFS0050 (LP: #1878285)
    - Enrollment fails with UPEK reader (LP: #1881380)
    - As per a patch for nbis required for some sensors that was accidentally
      dropped in an earlier release. Users of sensors/drivers aes1610, aes2501,
      aes2550, aes1660, aes2660, elan, upektc_img) need to re-enroll
  * d/p/git_reading_pointer.patch:
    - Dopped (applied upstream)
  * debian/control: Add missing libfprint-2-tod-dev dependencies (LP: #1884267)
  * debian/rules: Be strictier about symbol changes
  * libfprint-2-tod1.symbols: Add new TOD symbols
  * debian/{control, gbp.conf}: prepare for focal branching

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Jul 2020 18:06:19 +0200
