=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgusb-doc <!nodoc>
 Standards-Version: 4.5.0
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/libfprint
-Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint
-Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b ubuntu
+Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint/tree/focal
+Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b focal
 
 Package: libfprint-2-2
 Architecture: any
@@ -141,6 +141,11 @@
 Section: libdevel
 Architecture: any
 Depends: libfprint-2-tod1 (= ${binary:Version}),
+         libfprint-2-dev (= ${binary:Version}),
+         libglib2.0-dev (>= 2.56),
+         libgusb-dev (>= 0.2.0),
+         libpixman-1-dev,
+         libnss3-dev,
          ${misc:Depends}
 Description: async fingerprint library of fprint project, drivers development headers
  The fprint project aims to support for consumer fingerprint reader devices.
