=== debian/watch ===
version=4

opts=versionmangle=s/_/./g \
  https://gitlab.freedesktop.org/3v1n0/@PACKAGE@/tags \
  .*\/archive\/[Vv]_?([\d_\+\.]+\+tod[0-9]+)\/@PACKAGE@-.*@ARCHIVE_EXT@
