## libfprint 1.90.3+tod1

=== debian/changelog ===
libfprint (1:1.90.3+tod1-0ubuntu1) groovy; urgency=medium

  * New upstream release (LP: #1896861):
    - New goodixmoc driver supporting Goodix USB devices:
      27C6:5840, 27C6:6496, 27C6:60A2
    - Newly added support for Synaptics device:
      06CB:00E9 06CB:00DF (LP: #1893719)
    - Fixed an issue with Synaptics devices sometimes not working at boot
      (LP: #1893719)
    - Fix issue with aes3k driver
  * debian/libfprint-2-tod1.symbols: Added new GType symbols

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 24 Sep 2020 06:14:30 +0200

libfprint (1:1.90.2+tod1-0ubuntu1) groovy; urgency=medium

  * New upstream release
    - Fixed crash in VFS0050 (LP: #1878285)
    - Enrollment fails with UPEK reader (LP: #1881380)
    - Lots of various drivers fixes
    - As per a patch for nbis required for some sensors that was accidentally
      dropped in an earlier release. Users of sensors/drivers aes1610, aes2501,
      aes2550, aes1660, aes2660, elan, upektc_img) need to re-enroll
  * d/p/git_reading_pointer.patch:
    - Dopped (applied upstream)
  * debian/control: Add missing libfprint-2-tod-dev dependencies (LP: #1884267)
  * debian/rules: Be strictier about symbol changes
  * libfprint-2-tod1.symbols: Add new TOD symbols

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 19 Jun 2020 17:38:55 +0200
