=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgusb-doc <!nodoc>
 Standards-Version: 4.5.0
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/libfprint
-Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint/tree/focal
-Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b focal
+Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint
+Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b ubuntu
 
 Package: libfprint-2-2
 Architecture: any
